2019-12-12 01:52 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006278Spring engineGeneralpublic2019-08-14 10:27
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006278: 104.0.1-1344-g07bdbaf maintenance Incorrect minimap visibility with /specfullview
DescriptionWhen you toggle /specfullview and switch to spectating a team on a different allyTeam, the minimap continues to show unit visibility from the first allyTeam's point of view.
Steps To Reproduce * Spectate a game.
 * Type /specfullview (so you can only see what a single player can see).
 * Use the number hotkeys to switch to a player on a different allyTeam.
 * Note that the minimap still shows the units visible to the initial player.
TagsNo tags attached.
Checked infolog.txt for ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-08-13 05:16 Google_Frog New Issue
2019-08-13 05:16 Google_Frog File Added: screen00106.jpg
2019-08-14 10:27 Kloot Assigned To => Kloot
2019-08-14 10:27 Kloot Status new => resolved
2019-08-14 10:27 Kloot Resolution open => fixed
2019-08-14 10:27 Kloot Fixed in Version => 104.0 +git
+Issue History